Subject: Re: [PATCHv4 net 3/8] gtp: do not confirm neighbor when do pmtu update

From: Guillaume Nault <[email-masked]>
Date: Sat, 21 Dec 2019 19:35:49 +0100

On Fri, Dec 20, 2019 at 11:25:20AM +0800, Hangbin Liu wrote:
> Although gtp only support ipv4 right now, and __ip_rt_update_pmtu() does not
> call dst_confirm_neigh(), we still set it to false to keep consistency with
> IPv6 code.
> 
I guess this explanation is ok for GTP: it seems that the current
implementation can only transport IPv4 packets.